Subject: Lesmills Slack and Data Extraction
From: Deeksha Dadu <[email-masked]>
To: Anush Saxena <[email-masked]>, "[email-masked]" <[email-masked]>, tasuku yamamoto <[email-masked]>, Arjun LSM AJ <[email-masked]>, Olesia Dhas <[email-masked]>
Cc: "Pritish Nandi (LSM)" <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 2 Dec 2019 13:07:55 +0000

Guys,

I have got a serious complaint from Charlotte that  you people are not responding to her on slack promptly. I verified this myself in slack channel. She keeps asking if anyone is there and doesn’t get response even for an hour sometimes! This is not at all unacceptable. You need to make sure that your sound alert and pop up notification is working on slack and you are invariably logged into it and checking your messages.

Any data extraction exercise she gives, you must finish it with in the time frame she give you. If she is available on slack and you are in doubt, it is best that you consult her on how you plan to do it and confirm if you are right before you start extracting. I don’t want anyone wasting her time and yours in extracting wrong data and taking double the time than she gave you on the same exercise. She is getting very frustrated with this and understandably so.

No one must leave the data in the middle just because the shift is over unless you get the task in last 30-40 minutes and you genuinely do not have time to finish it before you leave. In that case, you must properly handover to the next agent in shift and explain them how to do it. Again, the next agent in shift needs to finish it within the time given to you by Charlotte.

 I have had enough complaints about the wrong data extraction and you guys not finishing it in time. I must not get another complaint about this please. Pritish has given you very clear instructions and so does Charlotte each time she gives you a task. You need to make sure that you read her instructions carefully before you start executing.

Regards,
Deeksha